.submit input, .button, .button-primary, .button-secondary, input[type=button], input[type=submit] {
	font: normal 11px/16px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
	text-decoration: none;
	padding: 2px 8px !important;
	cursor: pointer;
	border: 1px solid #bbb;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-khtml-box-sizing: content-box;
	box-sizing: content-box;
	color: #464646;
	text-shadow: rgba(255,255,255,1) 0 1px 0;
}

.small-button {
	font: normal 9px/15px "Lucida Grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif !important;
	text-decoration: none;
	padding: 1px 7px !important;
	cursor: pointer;
	border: 1px solid #bbb;
	-moz-border-radius: 11px;
	-khtml-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-khtml-box-sizing: content-box;
	box-sizing: content-box;
	color: #464646;
	text-shadow: rgba(255,255,255,1) 0 1px 0;
	margin-bottom: 6px;
}

.button a, .button-secondary a {
	font-weight: normal !important;
}

.submit input:hover, .button:hover, .button-secondary:hover, .small-button:hover, input[type=button]:hover, input[type=submit]:hover, .small-button:hover {
	color: #000;
	border-color: #666;
}

.submit input, .button, .button-secondary, input[type=button], input[type=submit], .small-button {
	background: #f2f2f2 url(../img/desterren.net/white-grad.png) repeat-x scroll left top;
}

.submit input:active, .button:active, .button-secondary:active, input[type=button]:active, input[type=submit]:active, .small-button:active {
	background: #eee url(../img/desterren.net/white-grad.png) repeat-x scroll left bottom;
}


input.text {
	margin-right: 2px;
	font-size: 10px;
	padding: 3px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 14px;
	vertical-align: top;
	color: #666;
}
.textarea {
	margin-right: 2px;
	font-size: 12px;
	padding: 3px;
	background: #f5f5f5;
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;	
	-webkit-border-radius: 3px;
	border-radius: 3px;
	height: 14px;
	vertical-align: top;
	color: #000;
}
#head-search {
	float: right;
	margin-right: 0px;
	height: 31px;
}
#head-search input.text {
	background: #5a5a5a;
	border: 1px solid #666;
	margin-right: 6px;
	width: 130px;
	color: #aaa;
	float: left;
}

#head-search .button {
	float: left;
	border-color: #888;
	background: #666;
	color: #bbb;
	text-shadow: none !important;
}

#head-search input.button:hover {
	color: #fff;
	border-color: #aaa;
}